apiVersion: v1
kind: Pod
metadata:
  name: good-nginx-redis
  namespace: development
spec:
  containers:
  - image: nginx
    name: good-nginx
    resources:
      requests:
        cpu: 500m
        memory: 500Mi
      limits:
        cpu: 500m
        memory: 500Mi
  - image: redis
    name: good-redis
    resources:
      requests:
        cpu: 500m
        memory: 500Mi
      limits:
        cpu: 500m
        memory: 500Mi

